/*STILI PERSONALIZZATI PER SITO Supereva*/
/*
@name: style.css
@desc: foglio di stile per la formattazione di Supereva
@Graphic: Federico Valensise
@authors: Rodolfo Guerrieri
@lastauthor: Rodolfo Guerrieri

*/

/*general*/
*{margin:0; padding:0}
html,body {font-family:Arial,Helvetica, sans-serif; font-size:12px; color:#000; background-color:#FAFAFA;}
h1,h2,h3 {font-weight:normal}
h1, h2 {font-size:18px; color:#000; text-transform:uppercase}
h4 {font-size:16px; color:#0099FF; text-transform:uppercase; font-weight: normal}
h2 a {font-size:16px; color:#0099FF; text-transform:uppercase; font-weight: normal; text-decoration:none}
h3 a {font-size:16px; color:#0099FF; text-transform:uppercase; font-weight: normal; text-decoration:none}
h3 a:hover {text-decoration:underline;}
h5 {font-size:16px; text-transform: uppercase; color:#666; font-weight: normal; margin:6px 0 0 15px}
li {list-style-type:none; }

.button {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #6EB64B; color:12px; text-align: center; text-transform: uppercase; font-weight: bold}
a.button {color:#FFF; text-decoration:none}
a.button:hover {background-color:#2B8500}
.button-1 {font-size:12px;width:80px; padding:3px 16px}
.button-2 {font-size:9px; width:80px; padding:2px 5px}

/*header*/
div#header {height:108px; width:100%; min-width:1000px; border-bottom:3px solid #CC0000; background-color: #FFF;}
*html #header {height:106px; width:100%; min-width:1000px; border-bottom:3px solid #CC0000; background-color: #FFF; overflow:hidden}
div#header .subheader {width:960px; margin:0 auto; overflow: hidden}
a.logo-top {width:251px; height:90px; display: block; float:left; cursor:pointer; margin:13px 0 0 0}
.header-action {float:left; overflow: hidden; margin:0px 0 0 52px; width:650px; position:relative}
.shared-barr {height:32px; width:100%; border-bottom:1px solid #999999;}
.sharebutton {background-position:0 -143px; height:20px; float:right; position:relative; width:70px; top:9px;}
.sharebutton a {font-size:11px; color:#0098CC; text-decoration:none; text-transform: uppercase; padding-left:23px; line-height: 25px}
.sharebutton a:hover {text-decoration:underline}
.email {background-position: 0 -421px; height:22px; float:right; position:relative; top:7px; margin-right:5px; margin-left:5px}
.email a {font-size:11px; color:#0098CC; text-decoration:none; text-transform: uppercase; padding-left:34px; line-height: 30px}
.email a:hover {text-decoration:underline}
.gplusone {float:left; width:100px; margin:8px -17px 0 0px; overflow:hidden;}
.facebook-like {margin:8px 0 0 20px; float:left; width:100px;}

.underline-barr {height:1px; width:100%; border-top:1px solid #CCC; margin-bottom:6px}
.header-action p {font-size:11px; color:#333; text-transform:uppercase; margin-left:3px}
.search-peeplo {color:#267A05; font-weight: bold}
.header-action span {color:#267A05}
.txt-search {width:396px; font-size:16px; padding:9px 0 9px 5px; border:2px solid #666; background-color: #F3F3F3; float:left}
.lens {background-position: 0 -186px; width:31px; height:31px; border: 0 none; display:block; position:relative; right:43px; top:6px; float:left; cursor:pointer; }
.lens:hover {background-position: -216px -3px; width:31px; height:31px;border: 0 none; display:block; position:relative; right:42px; top:6px; float:left; cursor:pointer;  }

.menu {float:left; margin:18px 0 0 10px}
.menu li {float:left; width:66px; height:36px}
.menu p {text-align:center}
.blok-menu a {display:block; text-align: center; font-size:12px; color:#999999; text-transform:uppercase; text-decoration:none; padding:4px 0 0 0}
.blok-menu a:hover {color:#CC0000; text-decoration: underline; font-weight: bold}
.current {background-position: -39px -50px; width:66px; height:36px; font-size:18px; color:#000; font-weight: bold; text-transform: uppercase; text-align: center}
/*header*/

/*container*/
div#container {width:960px; overflow:hidden; margin:7px auto}
.box {float:left; height:350px; overflow:hidden; border-bottom: 1px solid #848484; padding:0 0 10px}
.box2 {overflow:hidden; border-bottom:1px solid #848484; padding:0 0 10px}
.box3 {overflow:hidden; border-bottom:1px solid #848484; padding:0 0 2px}
.box-small {width:460px}
.box-bigger {width:960px; margin-top:35px; margin-bottom:25px}
.box-small-2 {width:360px; margin-top:35px; height:328px; }
.box-big {width:560px; margin-top:35px; margin-bottom:35px; height:328px}
.box-small-height {height:400px}
.box-bigger-height {height:80px}
.box-next {margin:0 auto; width:939px}
.error-404 {padding-bottom:30px}
.box-bigger-guide {/*height:52px;*/ margin-top:0; width:960px;  overflow:hidden; border-bottom:1px solid #666; padding-bottom:20px}
.box-bigger-canali {/*height:52px;*/ margin-top:0; width:960px;  overflow:hidden; border-bottom:1px solid #666;}
.box-lista-guide {overflow:hidden; border-top: 1px solid #848484; width:939px; border-bottom:1px solid #848484; padding-bottom:6px; margin:0 auto}
.box h1 {border-bottom: 1px solid #848484; padding-bottom:6px}
.box h2 {/*margin-top:8px;*/ clear:both; border-bottom: 1px solid #848484; padding-bottom:6px}
.box h3 {margin-top:8px; clear:both}
.box h4 {margin-top:8px; clear:both; margin-left: 8px}
.box-bigger-privacy {padding-bottom:20px}
.box-bigger-privacy h2 {margin:7px 0 7px 6px; color:#0099FF}
.box-bigger-privacy p {font-size:14px}
.margin-bk {margin-bottom:4px}
.margin-deals {margin-left:-7px}
.box .subtitle {font-size:13px; margin:4px 0 8px 0}
.box-preview {width:140px; height:99px; border:1px solid #000; float:left}
.box-preview-small {width:80px; height:59px; margin-top:5px}
.action-bigger {float:left; width:100px; text-align: center; padding:7px 0 0 0; margin:0 8px;}
.action-bigger-small {width:57px; float:left; text-align: center; padding:7px 0 0 0; margin-left:4px}
.tot {text-transform: uppercase; font-weight: bold}
.tot1{text-transform: uppercase; font-weight: normal}
.sco {font-size:10px}
.sub {}
.action-bigger .status-offer {color:#63A441; line-height: 19px; margin:1px 0 12px 0; font-weight: bold; font-size:12px}
.sinth {font-size:11px; margin-top:4px; margin-left:2px; float:left; width:200px; height:110px; overflow:hidden}
.sinth-title {display:block; font-weight: bold}
.padd {padding-top:3px}
.padd2 {line-height:14px;font-weight: bold}
.action-smaller {width:145px; float:left; font-size:11px; line-height: 13px; margin:5px 7px 0 0}
.desc {overflow:hidden; height:39px}
.separator-vert {float:left; height:327px; width:1px; background-color: #848484; margin:30px 19px 0 19px}
.under-vert {margin:65px 19px 0; height:310px}
.under-vert-2 {margin:27px 19px 0; height:385px}

.ads-center {width:300px; height:250px; margin:30px 0 auto 24px}
.ads-bottom {width:728px; height:90px; margin:0 auto; clear:both}

ul.block-guide li {float: left; margin-right: 2px; margin-top: 4px; width: 180px; padding-right: 0;}
*html ul.block-guide li {width:180px; margin-top:4px;float:left; margin-right:-2px;margin-top: 3px;}

ul.block-guide li a {display:block; border: 1px solid #FAFAFA; color: #000000; display: block; height: 50px; padding-bottom: 1px; text-decoration: none;}
ul.block-guide li a:hover {border-top:1px solid #1b6293; border-bottom:1px solid #1b6293; border-right:1px solid #32acfe; border-left:1px solid #32acfe; background-color:#32acfe; color:#FFF;}

ul.block-guide li a span {line-height: 14px;font-weight:bold; padding-left:40px; display:block; cursor: pointer; height: 32px;margin: 9px 0 0 3px;}
ul.block-guide li a .ico-general { background-repeat: no-repeat; }
ul.block-guide li a div { background-repeat: no-repeat; border-bottom: 1px solid #FAFAFA; border-top: 1px solid #FAFAFA; cursor: pointer; height: 49px;}

ul.block-guide li a .ico-sport {background-position:0px 0px;} 
ul.block-guide li a .ico-media {background-position:0px -34px;} 
ul.block-guide li a .ico-istruzione {background-position:0 -68px;} 
ul.block-guide li a .ico-salute {background-position:0 -102px;} 
ul.block-guide li a .ico-intrattenimento {background-position:0 -136px;} 
ul.block-guide li a .ico-economia {background-position:0 -170px;}
ul.block-guide li a .ico-viaggi {background-position:0 -204px;}
ul.block-guide li a .ico-arte {background-position:0 -238px;}
ul.block-guide li a .ico-tempo {background-position:0 -272px;}
ul.block-guide li a .ico-informatica {background-position:0 -306px;}

ul.block-canali li {width:140px; margin-top:4px;float:left; margin-right:18px;margin-top: 3px}
*html ul.block-canali li {width:140px; margin-top:4px;float:left; margin-right:-18px;margin-top: 3px;}	
ul.block-canali li a {display:block; height:50px; padding-bottom:1px; color:#000; text-decoration:none; border:1px solid #fafafa}
ul.block-canali li a:hover {border-top:1px solid #1b6293; border-bottom:1px solid #1b6293; border-right:1px solid #32acfe; border-left:1px solid #32acfe; background-color:#32acfe; color:#FFF;}
ul.block-canali li a div {cursor:pointer; float:left; height:49px; width:161px; background-repeat: no-repeat; border-top:1px solid #fafafa; border-bottom:1px solid #fafafa}
ul.block-canali li a span {line-height: 23px; font-weight:bold; padding-left:40px; display:block}
ul.block-canali li a .ico-general {width:135px; height:32px; float:left; cursor:pointer; background-repeat: no-repeat; margin:9px 0 0 3px;}
*html ul.block-canali li a .ico-general {width:100px; height:32px; float:left; cursor:pointer; background-repeat: no-repeat; margin:9px 0 0 3px; }

/*canali in home*/
ul.block-canali li a .shopping {background-position:-4px -394px;}
ul.block-canali li a:hover .shopping {background-position:-4px -668px;}      
ul.block-canali li a .bookmark {background-position:-8px -442px;}
ul.block-canali li a:hover .bookmark {background-position:-8px -716px;}
ul.block-canali li a .vacanze {background-position:-2px -486px;}
ul.block-canali li a:hover .vacanze {background-position:-3px -764px;}
ul.block-canali li a .tecnologia {background-position:-6px -534px;}
ul.block-canali li a:hover .tecnologia {background-position:-8px -820px;}
ul.block-canali li a .ambiente {background-position:-3px -583px;}
ul.block-canali li a:hover .ambiente {background-position:-3px -868px;}
ul.block-canali li a .motori {background-position:-2px -627px;}
ul.block-canali li a:hover .motori {background-position:-1px -922px;}

ul.block-canali li a .viaggi {background-position:-0px -965px;}
ul.block-canali li a:hover .viaggi {background-position:-0px -1146px;}

ul.block-canali li a .sport {background-position:-1px -1005px;}
ul.block-canali li a:hover .sport {background-position:-1px -1185px;}

ul.block-canali li a .informatica {background-position:-0px -1044px;}
ul.block-canali li a:hover .informatica {background-position:-0px -1223px;}

ul.block-canali li a .salute {background-position:-0px -1076px;}
ul.block-canali li a:hover .salute {background-position:-0px -1110px;}

/*lista canali*/
ul.block5 .line-canali {width:939px; height: 1px; background-color: #999; margin:0px auto 0 auto; padding:0; overflow: hidden}
ul.block5 .line-canali:hover {border:1px solid #f8f8f8}

ul.block5 li a .shopping {background-position:0px 0px; width:37px; height: 35px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .shopping {background-position:0px -931px;}
ul.block5 li a .bookmarks {background-position:0px -50px; width:31px; height: 44px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .bookmarks {background-position:0px -976px;}
ul.block5 li a .vacanze {background-position:-2px -110px; width:51px; height: 40px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .vacanze {background-position:-2px -1025px;}
ul.block5 li a .tecnologia {background-position:-1px -160px; width:33px; height: 49px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .tecnologia {background-position:-1px -1068px;}
ul.block5 li a .ambiente {background-position:0px -230px; width:48px; height: 46px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .ambiente {background-position:0px -1126px;}
ul.block5 li a .motori {background-position:-1px -290px; width:54px; height: 36px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .motori {background-position:-1px -1181px;}
ul.block5 li a .arte {background-position:0px -343px; width:48px; height: 42px; float:left; cursor:pointer; margin:0 32px 0 6px;}
ul.block5 li a:hover .arte {background-position:0px -1225px;}
ul.block5 li a .economia {background-position:-2px -408px; width:50px; height: 43px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .economia {background-position:-2px -1281px;}
ul.block5 li a .informatica {background-position:-1px -1910px; width:57px; height: 45px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .informatica {background-position:-1px -1331px;}
ul.block5 li a .intrattenimento {background-position:-1px -521px; width:54px; height: 42px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .intrattenimento {background-position:-1px -1383px;}
ul.block5 li a .tempo-libero {background-position:0px -576px; width:36px; height: 56px; float:left; cursor:pointer; margin:-11px 32px 0 6px}
ul.block5 li a:hover .tempo-libero {background-position:0px -1432px;}
ul.block5 li a .istruzione {background-position:0px -649px; width:67px; height: 30px; float:left; cursor:pointer; margin:0 32px 0 6px}
ul.block5 li a:hover .istruzione {background-position:0px -1496px;}
ul.block5 li a .media {background-position:0px -693px; width:41px; height: 61px; float:left; cursor:pointer; margin:-14px 32px 0 6px}
ul.block5 li a:hover .media {background-position:0px -1536px;}
ul.block5 li a .salute {background-position:-1px -1819px; width:53px; height: 40px; float:left; cursor:pointer; margin:0px 32px 0 6px}
ul.block5 li a:hover .salute {background-position:-1px -1608px;}
ul.block5 li a .viaggi {background-position:-1px -1863px; width:54px; height: 43px; float:left; cursor:pointer; margin:-10px 32px 0 6px}
ul.block5 li a:hover .viaggi {background-position:-1px -1658px;}
ul.block5 li a .sport {background-position:-2px -1769px; width:49px; height: 43px; float:left; cursor:pointer; margin:-10px 32px 0 6px}
ul.block5 li a:hover .sport {background-position:-2px -1718px;}
.colorgray {color:#666}
ul.block5 li a:hover .colorgray {color:#FFF}


ul.block5 {margin:0 0 0 6px}
ul.block5 li {width:309px; padding-top:1px;padding-bottom:1px;border:1px solid #FAFAFA; margin-top:1px;float:left; margin-right:7px; margin-bottom:1px; }
*html ul.block5 li {width:309px; border:1px solid #FAFAFA;float:left;}
ul.block5 li a .ico-general {width:170px; float:left; cursor:pointer; background-repeat: no-repeat; margin:11px 0 0 3px;}
ul.block5 li a:hover {border-top:1px solid #1b6293;border-bottom:1px solid #1b6293;border-right:1px solid #32acfe;border-left:1px solid #32acfe; background-color:#32acfe; color:#FFF;}
ul.block5 li a {display:block;height:82px;padding-bottom:1px;  color:#000; text-decoration: none; border:1px solid #fafafa; width:306px; font-size:16px; text-transform: uppercase}
ul.block5 li a div {cursor:pointer; float:left; height:80px; width:306px;  background-repeat: no-repeat; border-top:1px solid #fafafa; border-bottom:1px solid #fafafa}
ul.block5 li a:hover div {}
ul.block5 li a span {line-height: 23px;font-weight:bold; padding-left:76px; display:block}


ul.block1 li {width:450px; margin:1px 0;}
ul.block1 li a {padding-top:1px;padding-bottom:1px;border:1px solid #FAFAFA; display:block; color:#000; text-decoration: none;}
ul.block1 li a:hover {border-top:1px solid #1b6293;border-bottom:1px solid #1b6293;border-right:1px solid #32acfe;border-left:1px solid #32acfe;}
ul.block1 li a div {padding:2px 0 2px 1px;}
ul.block1 li a:hover div {background-color:#32acfe;}

ul.block1 li a span {font-weight:bold}
ul.block1 li a .tit-1 {font-weight:bold;font-size:14px}
ul.block1 li a .desc-1 {color:#000; font-size:12px; display:block; font-weight: normal}
ul.block1 li a .tag-1 {color:#074B7B; }

ul.block1 li.block-over a span {color:#FFF}
ul.block1 li a:hover span {color:#FFF}

ul.block3 li {width:450px;}
ul.block3 li a:hover {border-top:1px solid #1b6293;border-bottom:1px solid #1b6293;border-right:1px solid #32acfe;border-left:1px solid #32acfe;}
ul.block3 li a {display:block;padding-top:1px;padding-bottom:1px;border:1px solid #FAFAFA; display:block; color:#000; text-decoration: none;}
ul.block3 li a div {padding:2px 0 2px 1px;}
ul.block3 li a:hover div {background-color:#32acfe;}
ul.block3 li a span {font-weight:bold}
ul.block3 li a:hover span {color:#FFF}
ul.block3 li a .tit-1 {color:#074B7B; font-size:14px}
ul.block3 li a .desc-1 {color:#000; font-size:14px; display:block; font-weight: normal}
ul.block3 li a .tag-1 {font-weight:normal; font-size:12px;}
ul.block3 li a .who {display:block; font-size:12px;}
ul.block3 li a .last {color:#064B7A; text-transform: uppercase}

ul.block4 li {width:450px; float:left; display:block; overflow:hidden;}
ul.block4 li a:hover {border-top:1px solid #1b6293;border-bottom:1px solid #1b6293;border-right:1px solid #32acfe;border-left:1px solid #32acfe;}
ul.block4 li a {display:block; padding-top:1px;padding-bottom:1px;border:1px solid #FAFAFA; display:block; color:#000; text-decoration: none;}
ul.block4 li a div {padding:2px 0 2px 1px;}
ul.block4 li a:hover div {background-color:#32acfe;}
ul.block4 li a span {font-weight:bold}
ul.block4 li a:hover span {color:#FFF}
ul.block4 li a .title-1 {color:#074B7B; font-size:14px}
ul.block4 li a .desc-1 {color:#000; font-size:12px; display:block; font-weight: normal; line-height: 13px}
ul.block4 li a .tag-1 {font-weight:normal; font-size:12px;}
ul.block4 li a .lowcost {color:#000; padding-top:2px}
ul.block4 li a .desc-smaller {overflow:hidden}
ul.block4 li a .date {color:#074B7B; font-size:10px; }
ul.block4 li a img {width:50px; height:50px; border:1px solid #000; float:left; margin:2px 10px 5px 1px}

/*container*/

/*footer*/
.footer {border-top:2px solid #CC0000; width:100%; min-width:1000px; margin-top:30px; height:123px}
.under-footer {width:960px; margin:20px auto}
a.top-page {background-position:-19px 0; width:28px; height: 44px; display:block; float:left; position:relative; left:0px}
a.top-page:hover {background-position:-2px -46px}
.legal {width:560px; margin:0 auto 3px; overflow:hidden}
.bd-top {background-color: #999; width:700px; height: 1px; margin:0 auto; display: none }
.bd-bottom {border-top:1px solid #999; border-bottom:1px solid #ccc; width:700px; margin:0 auto}
.info-cookie {width: 701px; margin: 0 auto; position: relative}

/* IE9, IE10 */
@media screen and (min-width:0\0) {
    .bd-bottom {border-top:1px solid #999; border-bottom:1px solid #ccc; width:684px; margin:0 auto}
    .info-cookie {width: 683px; margin: 0 auto; position: relative}
}


.legal ul {margin:0 auto 3px; width:220px}
.pulse {background-position: 0 0; width:12px; height: 22px; float:left}
.legal ul li{float:left; margin-right:12px}
.legal ul li a {color:#000; line-height: 20px; font-size:12px; font-weight: bold}
.legal ul li a:hover {color:#FF0000}
.spot1 {text-align:center; margin-top:12px}
.spot2 {font-size:12px; text-align: center}
.logo-footer {background-position: -59px 0; width:139px; height: 48px; float:right; position:relative; top:-60px; left:50px}

/*menu guide*/
ul.menu-guide {margin:3px 0 4px 15px; overflow:hidden}
ul.menu-guide li {height:23px; width:28px; float:left; font-size:16px; color:#0081D8; font-weight: bold; text-transform:uppercase; text-align:center}
ul.menu-guide li a {font-size:16px; color:#0081D8; width:20px; height:20px; display:block; text-decoration: none; float:left}
ul.menu-guide li a:hover {background-position:-292px 0; width:20px; height: 20px; color:#FFF;}
ul.menu-guide li span {margin:0 1px 0 1px; width:3px; float:left; color:#0081D8; }
ul.menu-guide li a.letter-selected {background-position:-265px 0; height:23px; color:#FFF;}

.line-guide {width:960px; border-bottom:1px solid #666; padding-bottom:6px}
.color-next {color:#333}
ul.menu-letter li {float:left; font-size:12px; width:180px; font-weight: bold; margin-right:45px; margin-top:7px;overflow:hidden}
ul.menu-letter li a {color:#000; text-decoration:none;width:180px; padding:3px; display:block}
ul.menu-letter li a:hover {background-color:#0099FF; color:#FFF }
ul.next-results li {font-weight: normal}
ul.next-results li a {color:#666}
ul.next-results li a:hover {background-color:#666;}
.box-bigger-guide p {border-left:2px solid #7DBDE9; font-size:16px; color:#333; margin:47px 0 85px; padding:6px}

/*404*/
.error {height:314px; border-right:1px solid #999; float:left; margin:20px 0}
.error img {margin:33px 22px 0 0}
.error-spot {float:left; margin:96px 0 0 5px; font-size:36px; color:#000; text-transform: uppercase;}
.error-spot .p2 {font-size:33px; color:#999; text-transform: uppercase;line-height: 40px}


/*sprite*/
.sharebutton, .email, .lens, .current, .shopping, .shopping-over, a.top-page, .pulse, .logo-footer, ul.menu-guide li a:hover, ul.menu-guide a.letter-selected {background-image:url('http://img.adv.dadapro.net/supereva/sprite-32.png?v=0.9');}

*html .sharebutton, *html .email, *html .lens, *html .current, *html .shopping, *html .shopping-over, *html a.top-page, .pulse, *html .logo-footer, *html ul.menu-guide li a:hover, *html ul.menu-guide a.letter-selected {background-image:url('http://img.adv.dadapro.net/supereva/sprite-8.png?v=0.9');}

*html a.top-page, *html .pulse, *html .logo-footer, *html .lens:hover, *html ul.menu-guide li a:hover, *html ul.menu-guide a.letter-selected {background-image:url('http://img.adv.dadapro.net/supereva/sprite-8.png?v=0.9');}

ul.block-guide li a .ico-general, ul.block-canali li a .ico-general {background-image:url('http://img.adv.dadapro.net/supereva/sprite-ico-small.png?v=0.9');}

ul.block-guide li a .ico-general:hover {background-image:url('http://img.adv.dadapro.net/supereva/sprite-ico-small-hover.png?v=0.9');}

ul.block5 li a .ico-general {background-image:url('http://img.adv.dadapro.net/supereva/sprite-icone.png?v=0.9');}

*html ul.block5 li a .ico-general {background-image:url('http://img.adv.dadapro.net/supereva/sprite-icone-8.png?v=0.9');}

